# extracted from helpcontent2/source/text/shared/05.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-05-03 16:03\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: 00000001.xhp#tit.help.text
msgid "Getting Support"
msgstr ""

#: 00000001.xhp#bm_id3143272.help.text
msgid "\\<bookmark_value\\>support for %PRODUCTNAME\\</bookmark_value\\>"
msgstr ""

#: 00000001.xhp#hd_id3146873.1.help.text
msgid "\\<variable id=\\\"00000001\\\"\\>\\<link href=\\\"text/shared/05/00000001.xhp\\\" name=\\\"Getting Support\\\"\\>Getting Support\\</link\\>\\</variable\\>"
msgstr ""

#: 00000001.xhp#par_id3150667.8.help.text
msgid "You can find help and support on the OpenOffice.org website at \\<link href=\\\"http://www.openoffice.org\\\"\\>www.openoffice.org\\</link\\>."
msgstr ""

#: 00000001.xhp#par_id3143284.2.help.text
msgid "The Sun Microsystems Support Center can help you solve problems you may encounter while working with \\<item type=\\\"productname\\\"\\>%PRODUCTNAME\\</item\\>."
msgstr ""

#: 00000001.xhp#par_id3154230.3.help.text
msgid "For a summary of the current support services refer to the \\<emph\\>Readme\\</emph\\> file in the \\<item type=\\\"productname\\\"\\>%PRODUCTNAME\\</item\\> folder."
msgstr ""

#: 00000001.xhp#par_id3149140.4.help.text
msgid "Visit \\<link href=\\\"http://www.sun.com/star/support\\\"\\>www.sun.com/star/support\\</link\\> in the Internet for more information."
msgstr ""

#: 00000001.xhp#par_id3147291.6.help.text
msgid "You can always find current information about Sun Microsystems and \\<item type=\\\"productname\\\"\\>%PRODUCTNAME\\</item\\> on the Sun Microsystems homepage \\<link href=\\\"http://www.sun.com\\\"\\>www.sun.com\\</link\\>."
msgstr ""

#: 00000002.xhp#tit.help.text
#: 00000002.xhp#hd_id3154962.8.help.text
msgid "Icons in the Documentation"
msgstr ""

#: 00000002.xhp#hd_id3153116.1.help.text
msgid "\\<link href=\\\"text/shared/05/00000002.xhp\\\" name=\\\"Icons in the Documentation\\\"\\>Icons in the Documentation\\</link\\>"
msgstr ""

#: 00000002.xhp#par_id3146961.9.help.text
msgid "There are three icons used to call your attention to additional helpful information."
msgstr ""

#: 00000002.xhp#par_id3156152.10.help.text
msgid "The \"Important!\" icon points out important information regarding data and system security."
msgstr ""

#: 00000002.xhp#par_id3153897.11.help.text
msgid "The \"Note\" icon points out extra information: for example, alternative ways to reach a certain goal."
msgstr ""

#: 00000002.xhp#par_id3154216.12.help.text
msgid "The \"Tip\" icon points out tips for working with the program in a more efficient manner."
msgstr ""

#: 00000100.xhp#par_id3150618.1.help.text
msgid "The \\<emph\\>$[officename] Help system\\</emph\\> provides easy access to information and support. There are several ways to find what you are looking for in the \\<link href=\\\"text/shared/05/00000110.xhp\\\" name=\\\"Help environment\\\"\\>Help environment\\</link\\>: You can search for a specific keyword in the \\<link href=\\\"text/shared/05/00000130.xhp\\\" name=\\\"Index\\\"\\>Index\\</link\\>, carry out a full-text search under \\<link href=\\\"text/shared/05/00000140.xhp\\\" name=\\\"Find\\\"\\>Find\\</link\\>, or look through a hierarchical list of the \\<link href=\\\"text/shared/05/00000160.xhp\\\" name=\\\"Topics\\\"\\>Topics\\</link\\>."
msgstr ""

#: 00000110.xhp#tit.help.text
msgid "The %PRODUCTNAME Help Window"
msgstr ""

#: 00000110.xhp#hd_id3153884.1.help.text
msgid "\\<variable id=\\\"00000110\\\"\\>\\<link href=\\\"text/shared/05/00000110.xhp\\\" name=\\\"The %PRODUCTNAME Help Window\\\"\\>The \\<item type=\\\"productname\\\"\\>%PRODUCTNAME\\</item\\> Help Window\\</link\\>\\</variable\\>"
msgstr ""

#: 00000110.xhp#par_id3156183.25.help.text
msgid "The Help system describes commercial software from Sun Microsystems, Inc. Due to license restrictions, some of the functions described here may not be included in this particular \\<item type=\\\"productname\\\"\\>%PRODUCTNAME\\</item\\> distribution."
msgstr ""

#: 00000110.xhp#par_id3147143.2.help.text
msgid "\\<ahelp hid=\\\".uno:HelpOnHelp\\\" visibility=\\\"hidden\\\"\\>Provides an overview of the Help system\\</ahelp\\>The Help window shows the currently selected Help page."
msgstr ""

#: 00000110.xhp#par_id3159201.24.help.text
msgid "\\<ahelp hid=\\\"HID_HELP_TOOLBOX\\\"\\>The \\<emph\\>Toolbar\\</emph\\> contains important functions for controlling the Help system\\</ahelp\\>:"
msgstr ""

#: 00000110.xhp#par_id3153311.help.text
msgid "\\<image id=\\\"img_id3155892\\\" src=\\\"sfx2/res/indexon_small.png\\\"\\>\\<alt id=\\\"alt_id3155892\\\"\\>Icon\\</alt\\>\\</image\\>"
msgstr ""

#: 00000110.xhp#par_id3147089.3.help.text
msgid "\\<ahelp hid=\\\"HID_HELP_TOOLBOXITEM_INDEX\\\"\\>Hides and shows the \\<emph\\>navigation pane\\</emph\\>\\</ahelp\\>"
msgstr ""

#: 00000110.xhp#par_id3152781.help.text
msgid "\\<image id=\\\"img_id3149811\\\" src=\\\"res/sc06301.png\\\"\\>\\<alt id=\\\"alt_id3149811\\\"\\>Icon\\</alt\\>\\</image\\>"
msgstr ""

#: 00000110.xhp#par_id3151111.5.help.text
msgid "\\<ahelp hid=\\\"HID_HELP_TOOLBOXITEM_BACKWARD\\\"\\>Moves back to the \\<emph\\>previous\\</emph\\> page\\</ahelp\\>"
msgstr ""

#: 00000110.xhp#par_id3149415.help.text
msgid "\\<image id=\\\"img_id3159399\\\" src=\\\"res/commandimagelist/sc_browseforward.png\\\"\\>\\<alt id=\\\"alt_id3159399\\\"\\>Icon\\</alt\\>\\</image\\>"
msgstr ""

#: 00000110.xhp#par_id3154514.6.help.text
msgid "\\<ahelp hid=\\\"HID_HELP_TOOLBOXITEM_FORWARD\\\"\\>Moves forward to the \\<emph\\>next\\</emph\\> page\\</ahelp\\>"
msgstr ""

#: 00000110.xhp#par_id3149580.help.text
msgid "\\<image id=\\\"img_id3148642\\\" src=\\\"res/sc06303.png\\\"\\>\\<alt id=\\\"alt_id3148642\\\"\\>Icon\\</alt\\>\\</image\\>"
msgstr ""

#: 00000110.xhp#par_id3154285.4.help.text
msgid "\\<ahelp hid=\\\"HID_HELP_TOOLBOXITEM_START\\\"\\>Moves to the \\<emph\\>first page\\</emph\\> of the current Help topic\\</ahelp\\>"
msgstr ""

#: 00000110.xhp#par_id3149797.help.text
msgid "\\<image id=\\\"img_id3155434\\\" src=\\\"res/commandimagelist/sc_print.png\\\"\\>\\<alt id=\\\"alt_id3155434\\\"\\>Icon\\</alt\\>\\</image\\>"
msgstr ""

#: 00000110.xhp#par_id3148563.7.help.text
msgid "\\<ahelp hid=\\\"HID_HELP_TOOLBOXITEM_PRINT\\\"\\>\\<emph\\>Prints\\</emph\\> the current page\\</ahelp\\>"
msgstr ""

#: 00000110.xhp#par_id3145068.help.text
msgid "\\<image id=\\\"img_id3149294\\\" src=\\\"sfx2/res/favourite.png\\\"\\>\\<alt id=\\\"alt_id3149294\\\"\\>Icon\\</alt\\>\\</image\\>"
msgstr ""

#: 00000110.xhp#par_id3154939.18.help.text
msgid "\\<ahelp hid=\\\"HID_HELP_TOOLBOXITEM_BOOKMARKS\\\"\\>Adds this page to your bookmarks\\</ahelp\\>"
msgstr ""

#: 00000110.xhp#par_idN108D9.help.text
msgid "\\<image id=\\\"img_id7358623\\\" src=\\\"res/commandimagelist/sc_recsearch.png\\\"\\>\\<alt id=\\\"alt_id7358623\\\"\\>Search icon\\</alt\\>\\</image\\>"
msgstr ""

#: 00000110.xhp#par_idN108FE.help.text
msgid "\\<ahelp hid=\\\"HID_HELP_TOOLBOXITEM_SEARCHDIALOG\\\"\\>Opens the \\<emph\\>Find on this page\\</emph\\> dialog.\\</ahelp\\>"
msgstr ""

#: 00000110.xhp#par_id3154366.21.help.text
msgid "These commands can also be found in the context menu of the Help document."
msgstr ""

#: 00000110.xhp#par_idN10922.help.text
msgid "Help Page"
msgstr ""

#: 00000110.xhp#par_idN10926.help.text
msgid "You can copy from the Help Viewer to the clipboard on your operating system with standard copy commands. For example:"
msgstr ""

#: 00000110.xhp#par_idN1092C.help.text
msgid "On a Help page, select the text that you want to copy."
msgstr ""

#: 00000110.xhp#par_idN10930.help.text
msgid "Press Ctrl+C."
msgstr ""

#: 00000110.xhp#par_idN10933.help.text
msgid "To search the current Help page:"
msgstr ""

#: 00000110.xhp#par_idN10906.help.text
msgid "\\<ahelp hid=\\\"sfx2:ComboBox:RID_DLG_SEARCH:ED_SEARCH\\\" visibility=\\\"hidden\\\"\\>Enter the text that you want to search for or select a text entry in the list.\\</ahelp\\>"
msgstr ""

#: 00000110.xhp#par_idN10993.help.text
msgid "\\<ahelp hid=\\\"sfx2:CheckBox:RID_DLG_SEARCH:CB_WHOLEWORDS\\\" visibility=\\\"hidden\\\"\\>Finds complete words only.\\</ahelp\\>"
msgstr ""

#: 00000110.xhp#par_idN109AA.help.text
msgid "\\<ahelp hid=\\\"sfx2:CheckBox:RID_DLG_SEARCH:CB_MATCHCASE\\\" visibility=\\\"hidden\\\"\\>Distinguishes between uppercase text and lowercase text.\\</ahelp\\>"
msgstr ""

#: 00000110.xhp#par_idN109C1.help.text
msgid "\\<ahelp hid=\\\"sfx2:CheckBox:RID_DLG_SEARCH:CB_WRAPAROUND\\\" visibility=\\\"hidden\\\"\\>Searches the entire Help page, starting at the current position of the cursor.\\</ahelp\\>"
msgstr ""

#: 00000110.xhp#par_idN109D8.help.text
msgid "\\<ahelp hid=\\\"sfx2:CheckBox:RID_DLG_SEARCH:CB_BACKWARDS\\\" visibility=\\\"hidden\\\"\\>Searches backwards from the current position of the cursor.\\</ahelp\\>"
msgstr ""

#: 00000110.xhp#par_idN109F5.help.text
msgid "\\<ahelp hid=\\\"sfx2:PushButton:RID_DLG_SEARCH:PB_FIND\\\" visibility=\\\"hidden\\\"\\>Finds the next occurrence of the search term.\\</ahelp\\>"
msgstr ""

#: 00000110.xhp#par_idN10939.help.text
msgid "Click the \\<emph\\>Find on this Page\\</emph\\> icon."
msgstr ""

#: 00000110.xhp#par_idN10940.help.text
msgid "The \\<emph\\>Find on this Page\\</emph\\> dialog opens."
msgstr ""

#: 00000110.xhp#par_idN10A36.help.text
msgid "You can also click in the Help page and press Ctrl+F."
msgstr ""

#: 00000110.xhp#par_idN10A22.help.text
msgid "In the \\<emph\\>Search for\\</emph\\> box, enter the text that you want to find."
msgstr ""

#: 00000110.xhp#par_idN10A48.help.text
msgid "Select the search options that you want to use."
msgstr ""

#: 00000110.xhp#par_idN10A26.help.text
msgid "Click \\<emph\\>Find\\</emph\\>."
msgstr ""

#: 00000110.xhp#par_idN10A59.help.text
msgid "To find the next occurrence of the search term on the page, click \\<emph\\>Find\\</emph\\> again."
msgstr ""

#: 00000110.xhp#hd_id3149202.8.help.text
msgid "Navigation Pane"
msgstr ""

#: 00000110.xhp#par_id3148673.9.help.text
msgid "\\<ahelp hid=\\\"HID_HELP_TABCONTROL\\\"\\>The navigation pane of the Help window contains the tab pages \\<emph\\>Contents\\</emph\\>, \\<emph\\>Index\\</emph\\>, \\<emph\\>Find\\</emph\\> and \\<emph\\>Bookmarks\\</emph\\>.\\</ahelp\\>"
msgstr ""

#: 00000110.xhp#par_id3159149.19.help.text
msgid "\\<ahelp hid=\\\"HID_HELP_LISTBOX\\\"\\>The list box located at the very top is where you can select other \\<item type=\\\"productname\\\"\\>%PRODUCTNAME\\</item\\> Help modules.\\</ahelp\\> The \\<emph\\>Index\\</emph\\> and \\<emph\\>Find\\</emph\\> tab pages only contain the data for the selected \\<item type=\\\"productname\\\"\\>%PRODUCTNAME\\</item\\> module."
msgstr ""

#: 00000110.xhp#par_id3149983.14.help.text
msgid "\\<link href=\\\"text/shared/05/00000160.xhp\\\" name=\\\"Contents\\\"\\>Contents\\</link\\>"
msgstr ""

#: 00000110.xhp#par_id3145748.15.help.text
msgid "Displays the tree structure of the main Help pages."
msgstr ""

#: 00000110.xhp#par_id3155366.10.help.text
msgid "\\<link href=\\\"text/shared/05/00000130.xhp\\\" name=\\\"Index\\\"\\>Index\\</link\\>"
msgstr ""

#: 00000110.xhp#par_id3151351.11.help.text
msgid "Contains an index of keywords."
msgstr ""

#: 00000110.xhp#par_id3149260.12.help.text
msgid "\\<link href=\\\"text/shared/05/00000140.xhp\\\" name=\\\"Find\\\"\\>Find\\</link\\>"
msgstr ""

#: 00000110.xhp#par_id3154188.13.help.text
msgid "Allows you to carry out a full-text search. The search will include the entire Help contents of the currently selected \\<item type=\\\"productname\\\"\\>%PRODUCTNAME\\</item\\> module."
msgstr ""

#: 00000110.xhp#par_id3154985.16.help.text
msgid "\\<link href=\\\"text/shared/05/00000150.xhp\\\" name=\\\"Bookmarks\\\"\\>Bookmarks\\</link\\>"
msgstr ""

#: 00000110.xhp#par_id3156062.17.help.text
msgid "Contains user-defined bookmarks. You can edit or delete bookmarks, or click them to go to the corresponding pages."
msgstr ""

#: 00000120.xhp#tit.help.text
msgid "Help Agent, Tips and Extended Tips"
msgstr ""

#: 00000120.xhp#bm_id3150672.help.text
msgid "\\<bookmark_value\\>Help; Help tips\\</bookmark_value\\>\\<bookmark_value\\>Help tips; help\\</bookmark_value\\>\\<bookmark_value\\>Help Agent; help\\</bookmark_value\\>"
msgstr ""

#: 00000120.xhp#hd_id3155599.1.help.text
msgid "\\<variable id=\\\"00000120\\\"\\>\\<link href=\\\"text/shared/05/00000120.xhp\\\" name=\\\"Help Agent, Tips and Extended Tips\\\"\\>Help Agent, Tips and Extended Tips\\</link\\>\\</variable\\>"
msgstr ""

#: 00000120.xhp#par_id3148520.2.help.text
msgid "The Help Agent, Tips, and Extended Tips provide help while you work. "
msgstr ""

#: 00000120.xhp#hd_id3147285.7.help.text
msgid "The Help Agent"
msgstr ""

#: 00000120.xhp#par_id3149716.8.help.text
msgid "The \\<link href=\\\"text/shared/optionen/01010600.xhp\\\" name=\\\"Help Agent\\\"\\>Help Agent\\</link\\> starts automatically when you are performing a task that might require some assistance. The Help Agent appears in a small window in a corner of the document. To view the help for the task, click inside the Help Agent window."
msgstr ""

#: 00000120.xhp#par_idN10634.help.text
msgid "The Help Agent automatically closes after a short delay. If you ignore the Help Agent each you time you perform a certain task, the Help Agent no longer opens for that task."
msgstr ""

#: 00000120.xhp#hd_id3149140.3.help.text
msgid "Tips"
msgstr ""

#: 00000120.xhp#par_id3157896.4.help.text
msgid "Tips provide you with the names of toolbar buttons. To display a tip, rest the pointer over a toolbar button until the name of the button appears."
msgstr ""

#: 00000120.xhp#par_id3153910.9.help.text
msgid "Tips are also displayed for some elements in a document, such as chapter names when you scroll through a long document."
msgstr ""

#: 00000120.xhp#hd_id3147571.5.help.text
msgid "Extended Tips"
msgstr ""

#: 00000120.xhp#par_id3149346.6.help.text
msgid "Extended tips provide a brief description about buttons and commands. To display an extended tip, press Shift+F1, then point to a button or command."
msgstr ""

#: 00000120.xhp#par_idN10666.help.text
msgid "If you always want extended tips instead of tips, enable the extended tips on \\<emph\\>Tools - Options - %PRODUCTNAME - General\\</emph\\>."
msgstr ""

#: 00000130.xhp#tit.help.text
msgid "Index - Keyword Search in the Help"
msgstr ""

#: 00000130.xhp#bm_id3149428.help.text
msgid "\\<bookmark_value\\>Help; index\\</bookmark_value\\>\\<bookmark_value\\>Help; keywords\\</bookmark_value\\>"
msgstr ""

#: 00000130.xhp#hd_id3153884.5.help.text
msgid "\\<variable id=\\\"00000130\\\"\\>\\<link href=\\\"text/shared/05/00000130.xhp\\\" name=\\\"Index - Keyword Search in the Help\\\"\\>Index - Keyword Search in the Help\\</link\\>\\</variable\\>"
msgstr ""

#: 00000130.xhp#par_id3150960.3.help.text
msgid "\\<ahelp hid=\\\"SFX2_COMBOBOX_TP_HELP_INDEX_CB_INDEX\\\" visibility=\\\"hidden\\\"\\>Double-click an entry or type the word you want to find in the index.\\</ahelp\\>"
msgstr ""

#: 00000130.xhp#par_id3148668.8.help.text
msgid "\\<ahelp hid=\\\"SFX2_PUSHBUTTON_TP_HELP_INDEX_PB_OPEN_INDEX\\\" visibility=\\\"hidden\\\"\\>Click to display the selected topic.\\</ahelp\\>"
msgstr ""

#: 00000130.xhp#par_id3155934.1.help.text
msgid "You can search for a specific topic by typing a word into the \\<emph\\>Search term\\</emph\\> text box. The window contains an alphabetical list of index terms."
msgstr ""

#: 00000130.xhp#par_id3145669.6.help.text
msgid "If the cursor is in the index list when you type the search term, the display will jump directly to the next match. When you type a word in the \\<emph\\>Search term\\</emph\\> text box, the focus will jump to the best match in the index list."
msgstr ""

#: 00000130.xhp#par_id3147653.7.help.text
msgid "The index and full-text searches always apply to the currently selected \\<item type=\\\"productname\\\"\\>%PRODUCTNAME\\</item\\> application. Select the appropriate application using the list box on the help viewer's toolbar."
msgstr ""

#: 00000140.xhp#tit.help.text
msgid "Find - The Full-Text Search"
msgstr ""

#: 00000140.xhp#bm_id3148532.help.text
msgid "\\<bookmark_value\\>Help; find tab\\</bookmark_value\\>\\<bookmark_value\\>Help; full-text search\\</bookmark_value\\>"
msgstr ""

#: 00000140.xhp#hd_id3148523.7.help.text
msgid "\\<variable id=\\\"00000140\\\"\\>\\<link href=\\\"text/shared/05/00000140.xhp\\\" name=\\\"Find - The Full-Text Search\\\"\\>Find - The Full-Text Search\\</link\\>\\</variable\\>"
msgstr ""

#: 00000140.xhp#par_id3155599.2.help.text
msgid "\\<ahelp hid=\\\"SFX2_COMBOBOX_TP_HELP_SEARCH_ED_SEARCH\\\" visibility=\\\"hidden\\\"\\>Enter the search term here. The search is not case-sensitive.\\</ahelp\\>"
msgstr ""

#: 00000140.xhp#par_id3153323.3.help.text
msgid "\\<ahelp hid=\\\"SFX2_PUSHBUTTON_TP_HELP_SEARCH_PB_SEARCH\\\" visibility=\\\"hidden\\\"\\>Click to start a full-text search for the term you entered.\\</ahelp\\>"
msgstr ""

#: 00000140.xhp#par_id3150499.4.help.text
msgid "\\<ahelp hid=\\\"SFX2_LISTBOX_TP_HELP_SEARCH_LB_RESULT\\\" visibility=\\\"hidden\\\"\\>Lists the headings of the pages found in your full-text search. They are sorted according to relevance with the best matches at the top of the list. To display a page, double-click its entry.\\</ahelp\\>"
msgstr ""

#: 00000140.xhp#par_id3156027.14.help.text
msgid "\\<ahelp hid=\\\"SFX2_CHECKBOX_TP_HELP_SEARCH_CB_FULLWORDS\\\" visibility=\\\"hidden\\\"\\>Specifies whether to carry out an exact search for the word you entered. Incomplete words will not be found.\\</ahelp\\>"
msgstr ""

#: 00000140.xhp#par_id3155552.5.help.text
msgid "\\<ahelp hid=\\\"SFX2_CHECKBOX_TP_HELP_SEARCH_CB_SCOPE\\\" visibility=\\\"hidden\\\"\\>Specifies whether to only search in document headings for the search term.\\</ahelp\\>"
msgstr ""

#: 00000140.xhp#par_id3155555.6.help.text
msgid "\\<ahelp hid=\\\"SFX2_PUSHBUTTON_TP_HELP_SEARCH_PB_OPEN_SEARCH\\\" visibility=\\\"hidden\\\"\\>Displays the entry selected in the list.\\</ahelp\\>"
msgstr ""

#: 00000140.xhp#par_id3152552.8.help.text
msgid "The full text search function in $[officename] Help allows you to find Help documents that contain any combination of search terms. To do this, type one or more words into the \\<emph\\>Search term\\</emph\\> text field."
msgstr ""

#: 00000140.xhp#par_id3153345.9.help.text
msgid "The \\<emph\\>Search term\\</emph\\> text field stores the words you entered last. To repeat a previous search, click the arrow icon and select the term from the list."
msgstr ""

#: 00000140.xhp#par_id3155941.10.help.text
msgid "After the search has been carried out, the document headings of the results appear in a list sorted with the best matches at the top. Either double-click an entry, or select it and click \\<emph\\>Display\\</emph\\> to load the corresponding Help document."
msgstr ""

#: 00000140.xhp#par_id3157958.11.help.text
msgid "Use the check box \\<emph\\>Find in headings only\\</emph\\> to limit the search to document headings."
msgstr ""

#: 00000140.xhp#par_id3147210.15.help.text
msgid "The \\<emph\\>Complete words only\\</emph\\> check box allows you to perform an exact search. If this box is marked, incomplete words will not be found. Do not mark this check box if the search term you enter should also be found as part of a longer word."
msgstr ""

#: 00000140.xhp#par_id3146798.12.help.text
msgid "You can enter any combination of search terms, separated by spaces. Searching is \\<emph\\>not\\</emph\\> case-sensitive."
msgstr ""

#: 00000140.xhp#par_id3149732.13.help.text
msgid "The index and full-text searches always apply to the currently selected %PRODUCTNAME application. Select the appropriate application using the list box on the help viewer's toolbar."
msgstr ""

#: 00000150.xhp#tit.help.text
msgid "Managing Bookmarks"
msgstr ""

#: 00000150.xhp#bm_id3153244.help.text
msgid "\\<bookmark_value\\>Help; bookmarks\\</bookmark_value\\>\\<bookmark_value\\>bookmarks; Help\\</bookmark_value\\>"
msgstr ""

#: 00000150.xhp#hd_id3154349.2.help.text
msgid "\\<variable id=\\\"doc_title\\\"\\>\\<link href=\\\"text/shared/05/00000150.xhp\\\" name=\\\"Managing Bookmarks\\\"\\>Managing Bookmarks\\</link\\>\\</variable\\>"
msgstr ""

#: 00000150.xhp#par_id3154840.11.help.text
msgid "\\<ahelp hid=\\\"SFX2_EDIT_DLG_HELP_ADDBOOKMARK_ED_BOOKMARK_TITLE\\\" visibility=\\\"hidden\\\"\\>Displays the name of the bookmarked page. You can also type a new name for the bookmark.\\</ahelp\\>"
msgstr ""

#: 00000150.xhp#par_id3149140.help.text
msgid "\\<image src=\\\"sfx2/res/favourite.png\\\" id=\\\"img_id3149549\\\"\\>\\<alt id=\\\"alt_id3149549\\\"\\>Icon\\</alt\\>\\</image\\>"
msgstr ""

#: 00000150.xhp#par_id3145314.10.help.text
msgid "Use the \\<emph\\>Add to Bookmarks\\</emph\\> icon to set a bookmark for the current page shown in the Help."
msgstr ""

#: 00000150.xhp#par_id3149827.3.help.text
msgid "You can find the bookmarks on the \\<emph\\>Bookmarks\\</emph\\> tab page."
msgstr ""

#: 00000150.xhp#par_id3145345.4.help.text
msgid "\\<ahelp hid=\\\"SFX2_LISTBOX_TP_HELP_BOOKMARKS_LB_BOOKMARKS\\\" visibility=\\\"visible\\\"\\>Double-clicking a bookmark or pressing the Return key opens the assigned page in Help. A right-click opens the context menu.\\</ahelp\\>"
msgstr ""

#: 00000150.xhp#par_id3166410.5.help.text
msgid "Use the Del key to delete a selected bookmark."
msgstr ""

#: 00000150.xhp#par_id3145382.6.help.text
msgid "The following commands are on the context menu of a bookmark:"
msgstr ""

#: 00000150.xhp#par_id3147573.7.help.text
msgid "\\<emph\\>Display\\</emph\\> - \\<ahelp hid=\\\"HID_HELP_BOOKMARKS_OPEN\\\" visibility=\\\"visible\\\"\\>displays the selected help subject\\</ahelp\\>."
msgstr ""

#: 00000150.xhp#par_id3150771.8.help.text
msgid "\\<emph\\>Rename\\</emph\\> - \\<ahelp hid=\\\"HID_HELP_BOOKMARKS_RENAME\\\" visibility=\\\"visible\\\"\\>opens a dialog for entering another name for the bookmark\\</ahelp\\>."
msgstr ""

#: 00000150.xhp#par_id3153087.9.help.text
msgid "\\<emph\\>Delete\\</emph\\> - \\<ahelp hid=\\\"HID_HELP_BOOKMARKS_DELETE\\\" visibility=\\\"visible\\\"\\>deletes the bookmark selected \\</ahelp\\>."
msgstr ""

#: 00000160.xhp#tit.help.text
msgid "Contents - The Main Help Topics"
msgstr ""

#: 00000160.xhp#bm_id3147090.help.text
msgid "\\<bookmark_value\\>Help; topics\\</bookmark_value\\>\\<bookmark_value\\>tree view of Help\\</bookmark_value\\>"
msgstr ""

#: 00000160.xhp#hd_id3146856.2.help.text
msgid "\\<variable id=\\\"doc_title\\\"\\>\\<link href=\\\"text/shared/05/00000160.xhp\\\" name=\\\"Contents - The Main Help Topics\\\"\\>Contents - The Main Help Topics\\</link\\>\\</variable\\>"
msgstr ""

#: 00000160.xhp#par_id3147000.3.help.text
msgid "\\<ahelp hid=\\\"HID_HELP_TABPAGE_CONTENTS\\\"\\>Displays the main help themes, arranged in a similar way to folders in a file manager.\\</ahelp\\>"
msgstr ""

#: 00000160.xhp#par_id3151315.help.text
msgid "\\<image id=\\\"img_id3152924\\\" src=\\\"sfx2/res/sn050.png\\\" width=\\\"5.64mm\\\" height=\\\"5.64mm\\\"\\>\\<alt id=\\\"alt_id3152924\\\"\\>Icon\\</alt\\>\\</image\\>"
msgstr ""

#: 00000160.xhp#par_id3150774.4.help.text
msgid "Double-click a closed folder to open it and display the subfolders and Help pages."
msgstr ""

#: 00000160.xhp#par_id3150506.help.text
msgid "\\<image id=\\\"img_id3156426\\\" src=\\\"sfx2/res/hlpbookopen.png\\\" width=\\\"5.64mm\\\" height=\\\"5.64mm\\\"\\>\\<alt id=\\\"alt_id3156426\\\"\\>Icon\\</alt\\>\\</image\\>"
msgstr ""

#: 00000160.xhp#par_id3154749.5.help.text
msgid "Double-click an open folder to close it and hide the subfolders and Help pages."
msgstr ""

#: 00000160.xhp#par_id3166410.help.text
msgid "\\<image id=\\\"img_id3150255\\\" src=\\\"sfx2/res/hlpdoc.png\\\" width=\\\"5.64mm\\\" height=\\\"5.64mm\\\"\\>\\<alt id=\\\"alt_id3150255\\\"\\>Icon\\</alt\\>\\</image\\>"
msgstr ""

#: 00000160.xhp#par_id3152909.6.help.text
msgid "Double-click a document icon to display the corresponding Help page."
msgstr ""

#: 00000160.xhp#par_id3158432.7.help.text
msgid "Use the arrow keys in combination with the Return key to drop down and roll up entries and to open documents."
msgstr ""

#: err_html.xhp#tit.help.text
#: err_html.xhp#hd_id3149662.18.help.text
msgid "Chart Module not Available"
msgstr ""

#: err_html.xhp#par_id3156014.19.help.text
msgid "$[officename] Chart is not available as a standalone module any longer. You can open your existing charts produced with earlier versions in a read-only mode where the chart can be displayed and printed."
msgstr ""

#: err_html.xhp#par_id3151097.20.help.text
msgid "To insert an existing chart document created with a previous version of the software:"
msgstr ""

#: err_html.xhp#par_id3154894.21.help.text
msgid "Open a $[officename] Calc document."
msgstr ""

#: err_html.xhp#par_id3147285.22.help.text
msgid "Choose \\<emph\\>Insert - Object - OLE Object\\</emph\\>."
msgstr ""

#: err_html.xhp#par_id3159194.23.help.text
msgid "In the dialog, click \\<emph\\>Create from file\\</emph\\>. Click the \\<emph\\>Search\\</emph\\> button and select the .sds file. The chart is inserted and selected."
msgstr ""

#: err_html.xhp#par_id3154751.24.help.text
msgid "The chart data can be retrieved or edited after clicking the \\<emph\\>Chart Data\\</emph\\> icon on the \\<emph\\>Formatting\\</emph\\> bar."
msgstr ""

#: err_html.xhp#hd_id3146957.1.help.text
msgid "Could not find Help page."
msgstr ""

#: err_html.xhp#par_id3147088.2.help.text
msgid "Unfortunately the Help page you selected was not found. The following data could be helpful in locating the error:"
msgstr ""

#: err_html.xhp#par_id3143268.3.help.text
msgid "Help ID: \\<emph\\>\\<help-id-missing/\\>\\</emph\\>"
msgstr ""

#: err_html.xhp#par_idN10681.help.text
msgid "We apologize for any inconvenience."
msgstr ""

#: err_html.xhp#par_id3150541.16.help.text
msgid "Click \\<image id=\\\"img_id3148946\\\" src=\\\"res/sc06301.png\\\" width=\\\"0.222inch\\\" height=\\\"0.222inch\\\"\\>\\<alt id=\\\"alt_id3148946\\\"\\>Icon\\</alt\\>\\</image\\>\\<emph\\>Back\\</emph\\> to return to the previous page."
msgstr ""

